<% if @event.errors.blank? %>
	$('#addNewEvent').html('').html("<%= escape_javascript render(:partial => 'events/form', :locals => { :@event => Event.new }) %>");
	$('#newEventModal').modal('hide')
	toastr.success('You have successfully created your new event')
<% else %>
	$('#addNewEvent').html('').html("<%= escape_javascript render(:partial => 'events/form') %>");
	$('select:not(.normal)').each(function () {
		$(this).select2("destroy");
		$(this).select2();
	})		
<% end %>